<section class="{{className}}">
    <app-m-figure classNameFigu="section__figure" classNameLogo="section__logo" classNameFigcap="section__fig-caption" srcLogo="assets/img/spotify.png" altLogo="Logo"></app-m-figure>
    <app-a-button [link]='url' className='section__btn-login' text="Abrir aplicación"></app-a-button>
</section>